/* NI Custom */

section.newsletter{
text-align:left !important;}

.centerNI {text-align:center !important;}

section.break-everyday {
	background-image:url(/_assets/css/images/test-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size:cover;
}
.white {color:#ffffff;}



.top-bar {height:80px;}
.top-bar .name {height:60px;}
.top-bar-section ul {padding-top:10px; }



section.socialHead { 
    /* background: #f3f5f8 none repeat scroll 0 0;*/
    color: #bbc5cc;
    line-height: 0;
    padding: 0rem 0;
}

section.socialHead .social-icons a {
  background: #242931 none repeat scroll 0 0;
  border-radius: 90em;
  color: #fff;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
  margin: 0rem 0.1rem 0;
  text-align: center;
  transition-duration: 0.2s;
  width: 30px;
}

section.disclaimer{
  background: #242931;
  color: #8a9098;
  font-size:xx-small;
  padding: 1rem 1rem;
  text-align: center;
  transition-duration: 0.2s;
}

/* Niche Ignite - BC Photogallery Module - responsive*/ 
#outerImageContainer {
    max-width: 90%;
    overflow: hidden;
    height: auto !important;
}

#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}

#lightboxImage {
    max-width: 100%;
}

#imageContainer img { 
	display:block;
	vertical-align: none;
}

#bottomNav {
	width: 100%;
	background-color: #fff;
    border-top: 1px solid #efefef;
    float: right;
}




/* extra for in page test */
.photogalleryTable table{
    max-width: 100%;
}

photogalleryItem td{
    max-width: 50%;
}


